com.github.jnr jnr-netdb jar s/.*/debian/
com.headius invokebinder jar s/.*/debian/
com.headius options jar s/.*/debian/
io.takari.polyglot polyglot-ruby * s/.*/debian/
jline jline jar s/2\..*/2.x/
joda-time joda-time jar s/.*/debian/
junit junit jar s/.*/4.x/
org.codehaus.mojo build-helper-maven-plugin * s/.*/3.0.0/
org.codehaus.mojo exec-maven-plugin * s/.*/1.6.0/
org.jruby yecht jar s/.*/debian/ s/jruby//
org.ow2.asm * * s/.*/debian/
org.yaml snakeyaml jar s/.*/1.x/
s/ant/org.apache.ant/ * * s/.*/debian/
s/javax.annotation/jakarta.annotation/ s/javax.annotation-api/jakarta.annotation-api/
s/org.apache.felix/org.osgi/ org.osgi.core
